
html[lang="fa"] #wb_header { height: 100px; }
html[lang="fa"] #wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
html[lang="fa"] #wb_main { height: 760px; padding-bottom: 50px; }
html[lang="fa"] #wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
html[lang="fa"] #wb_footer { height: 100px; }
html[lang="fa"] #wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #f5f5f5 url("../gallery_gen/b4302f89c77ef53f2eb060dcedbc10ca.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/b4302f89c77ef53f2eb060dcedbc10ca.jpg") repeat-x scroll center bottom; }
html[lang="fa"] body, html[lang="fa"] .wb_sbg { min-width: 992px; min-height: 960px; }
html[lang="fa"] .wb_cont_inner { width: 992px; }
html[lang="fa"] .wb_cont_bg { width: 992px; margin-left: -496px; }
html[lang="fa"] .root { height: 1222px; overflow: visible; min-height: 960px; }
#wb_element_instance71 { top: 26px; left: 108px; min-width: 290px; width: 290px; min-height: 60px; height: 60px; display: block; z-index: 527; }
#wb_element_instance72 i { width: 100px; height: 64px; font-size: 64px; }
#wb_element_instance72 { top: 22px; left: 0px; min-width: 100px; width: 100px; min-height: 64px; height: 64px; display: block; z-index: 434; }
#wb_element_instance73 { top: 24px; left: 398px; min-width: 132px; width: 132px; min-height: 66px; height: 66px; display: block; z-index: 510; }
#wb_element_instance74 { top: 30px; left: 540px; min-width: 452px; width: 452px; min-height: 40px; height: 40px; display: block; z-index: 735; }
#wb_element_instance74 > ul { display: block; }
#wb_element_instance74 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance74, #wb_element_instance74 ul { text-align: center; }
#wb_element_instance74 ul ul { background: #242424 none repeat right top; }
#wb_element_instance74 li { margin: 0px 0px 0px 0px; }
#wb_element_instance74 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal normal 18px 'PT Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat-x center center; }
#wb_element_instance74 li.over > a, #wb_element_instance74 li:focus > a { border: 0px none #000000; font: normal normal 18px 'PT Sans',Arial,sans-serif; text-decoration: none; color: #dbc038; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance74 li.active > a { border: 0px none #000000; font: normal normal 18px 'PT Sans',Arial,sans-serif; text-decoration: none; color: #dbc038; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance74:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance74:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance74:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance75 { top: 40px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 509; }
#wb_element_instance76 { top: 160px; left: 20px; min-width: 950px; width: 950px; min-height: 812px; height: 812px; display: block; z-index: 134; }
#wb_element_instance77 { top: 60px; left: 20px; min-width: 950px; width: 950px; min-height: 60px; height: 60px; display: block; z-index: 136; }
#wb_element_instance78 { top: 194px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance79 { top: 84px; left: 0px; display: block; z-index: 9999; }
html[lang="en"] #wb_header { height: 100px; }
html[lang="en"] #wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
html[lang="en"] #wb_main { height: 760px; padding-bottom: 50px; }
html[lang="en"] #wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
html[lang="en"] #wb_footer { height: 100px; }
html[lang="en"] #wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 992px; min-height: 960px; }
html[lang="en"] .wb_cont_inner { width: 992px; }
html[lang="en"] .wb_cont_bg { width: 992px; margin-left: -496px; }
html[lang="en"] .root { height: 1222px; overflow: visible; min-height: 960px; }
#wb_element_instance80 { top: 26px; left: 108px; min-width: 290px; width: 290px; min-height: 60px; height: 60px; display: block; z-index: 527; }
#wb_element_instance81 i { width: 100px; height: 64px; font-size: 64px; }
#wb_element_instance81 { top: 22px; left: 0px; min-width: 100px; width: 100px; min-height: 64px; height: 64px; display: block; z-index: 434; }
#wb_element_instance82 { top: 24px; left: 398px; min-width: 132px; width: 132px; min-height: 66px; height: 66px; display: block; z-index: 510; }
#wb_element_instance83 { top: 30px; left: 540px; min-width: 452px; width: 452px; min-height: 40px; height: 40px; display: block; z-index: 735; }
#wb_element_instance83 > ul { display: block; }
#wb_element_instance83 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance83, #wb_element_instance83 ul { text-align: center; }
#wb_element_instance83 ul ul { background: #242424 none repeat right top; }
#wb_element_instance83 li { margin: 0px 0px 0px 0px; }
#wb_element_instance83 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal normal 18px 'PT Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat-x center center; }
#wb_element_instance83 li.over > a, #wb_element_instance83 li:focus > a { border: 0px none #000000; font: normal normal 18px 'PT Sans',Arial,sans-serif; text-decoration: none; color: #dbc038; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance83 li.active > a { border: 0px none #000000; font: normal normal 18px 'PT Sans',Arial,sans-serif; text-decoration: none; color: #dbc038; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance83:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance83:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance83:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance84 { top: 40px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 509; }
#wb_element_instance85 { top: 160px; left: 20px; min-width: 950px; width: 950px; min-height: 812px; height: 812px; display: block; z-index: 134; }
#wb_element_instance86 { top: 60px; left: 20px; min-width: 950px; width: 950px; min-height: 60px; height: 60px; display: block; z-index: 136; }
#wb_element_instance87 { top: 194px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance88 { top: 84px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance71 p:last-child { margin-bottom: 0; }
#wb_element_instance72 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance73 .langs_flags > a { width: 30px; height: 26px; }
#wb_element_instance73 .langs_flags > a > i { left: 6px; top: 6px; width: 18px; height: 14px; border: 1px solid #eeeeee; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance73 .langs_flags > a.active > i { left: 5px; top: 5px; width: 20px; height: 16px; border: 2px solid #777777; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance73 { min-width: 60px; }
#wb_element_instance75 p:last-child { margin-bottom: 0; }
#wb_element_instance76 p:last-child { margin-bottom: 0; }
#wb_element_instance77 p:last-child { margin-bottom: 0; }
#wb_element_instance80 p:last-child { margin-bottom: 0; }
#wb_element_instance81 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance82 .langs_flags > a { width: 30px; height: 26px; }
#wb_element_instance82 .langs_flags > a > i { left: 6px; top: 6px; width: 18px; height: 14px; border: 1px solid #eeeeee; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance82 .langs_flags > a.active > i { left: 5px; top: 5px; width: 20px; height: 16px; border: 2px solid #777777; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance82 { min-width: 60px; }
#wb_element_instance84 p:last-child { margin-bottom: 0; }
#wb_element_instance85 p:last-child { margin-bottom: 0; }
#wb_element_instance86 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	html[lang="fa"] #wb_header { height: 100px; }
	html[lang="fa"] #wb_main { height: 1243px; }
	html[lang="fa"] #wb_footer { height: 100px; }
	html[lang="fa"] body, html[lang="fa"] .wb_sbg { min-width: 1200px; min-height: 1443px; }
	html[lang="fa"] .wb_cont_inner { width: 1200px; }
	html[lang="fa"] .wb_cont_bg { width: 1200px; margin-left: -600px; }
	html[lang="fa"] .root { height: 424px; overflow: visible; min-height: 1443px; }
	#wb_element_instance71 { top: 5px; left: 130px; min-width: 340px; width: 340px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance72 i { width: 110px; height: 80px; font-size: 80px; }
	#wb_element_instance72 { top: 5px; left: 10px; min-width: 110px; width: 110px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance73 { top: 5px; left: 500px; min-width: 60px; width: 60px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance74 { top: 0px; left: 670px; min-width: 480px; width: 480px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance74 > ul { display: block; }
	#wb_element_instance75 { top: 40px; left: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance76 { top: 150px; left: 10px; min-width: 1160px; width: 1160px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance77 { top: 60px; left: 20px; min-width: 1160px; width: 1160px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance78 { top: 194px; left: 0px; display: block; }
	#wb_element_instance79 { top: 84px; left: 0px; display: block; }
	html[lang="en"] #wb_header { height: 100px; }
	html[lang="en"] #wb_main { height: 1243px; }
	html[lang="en"] #wb_footer { height: 100px; }
	html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 1200px; min-height: 1443px; }
	html[lang="en"] .wb_cont_inner { width: 1200px; }
	html[lang="en"] .wb_cont_bg { width: 1200px; margin-left: -600px; }
	html[lang="en"] .root { height: 424px; overflow: visible; min-height: 1443px; }
	#wb_element_instance80 { top: 5px; left: 130px; min-width: 340px; width: 340px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance81 i { width: 110px; height: 80px; font-size: 80px; }
	#wb_element_instance81 { top: 5px; left: 10px; min-width: 110px; width: 110px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance82 { top: 5px; left: 500px; min-width: 60px; width: 60px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance83 { top: 0px; left: 670px; min-width: 480px; width: 480px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance83 > ul { display: block; }
	#wb_element_instance84 { top: 40px; left: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance85 { top: 150px; left: 10px; min-width: 1160px; width: 1160px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance86 { top: 60px; left: 20px; min-width: 1160px; width: 1160px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance87 { top: 194px; left: 0px; display: block; }
	#wb_element_instance88 { top: 84px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
